:root {
    --color-black: #000000;
    --color-white: #FFFFFF;
    --color-red: #FF0033;
    --color-light-red: #FFCBCC;
    --color-blue: #019AF8;
    --color-light-blue: #F2FAFF;
    --color-gray: #ACACAC;
    --color-yellow: #ffc700;
    --color-light-yellow: #ffedcb;

    --filter-red: invert(15%) sepia(83%) saturate(7499%) hue-rotate(343deg) brightness(99%) contrast(108%);
    --filter-white: invert(1);

    --icon-phone: url('../img/icons/icon-phone.svg');
    --icon-phone-red: url('../img/icons/icon-phone-red.svg');
    --icon-mail: url('../img/icons/icon-mail.svg');
    --icon-mail-red: url('../img/icons/icon-mail-red.svg');
    --icon-clock-red: url('../img/icons/icon-clock-red.svg');
    --icon-point-red: url('../img/icons/icon-point-red.svg');
    --icon-angle: url('../img/icons/icon-angle.svg');
    --icon-arrow: url('../img/icons/icon-arrow.svg');
    --icon-check: url('../img/icons/icon-check.svg');
    --icon-close: url('../img/icons/close.png');
    --icon-burger: url('../img/icons/burger.svg');

    --pattern-white: url('../img/pattern-white.svg');
    --pattern-light-blue: url('../img/pattern-light-blue.svg');

    --swiper-pagination-color: var(--color-red);
    --swiper-pagination-bullet-inactive-color: var(--color-white);
    --swiper-pagination-bullet-inactive-opacity: 1;
    --swiper-pagination-bullet-horizontal-gap: 9px;
    --swiper-pagination-bullet-width: 10px;
    --swiper-pagination-bullet-height: 10px;
    --swiper-pagination-bottom: 22px;
}

* {
    box-sizing: border-box;
}

html, body {
    margin: 0;
    font-size: 16px;
    color: var(--color-black);
    font-family: 'Roboto', 'Arial';
    line-height: 1.2;
	scroll-behavior: smooth;
}

a {
    text-decoration: none;
    color: var(--color-black);
    transition: 300ms;
}

p:first-child {
    margin-top: 0;
}

p:last-child {
    margin-bottom: 0;
}

img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.container {
    max-width: 1170px;
    width: 100%;
    margin: 0 auto;
}

section {
    margin: 7.5em 0;
    position:relative;
}

.icon {
    width: 1.5em;
    height: 1.5em;
    display: block;
    transition: 300ms;
}
.icon:before {
    content: '';
    width: 100%;
    height: 100%;
    display: block;
    transition: 300ms;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.icon-phone:before {
    background-image: var(--icon-phone);
}
.icon-phone-red:before {
    background-image: var(--icon-phone-red);
}
.icon-mail:before {
    background-image: var(--icon-mail);
}
.icon-mail-red:before {
    background-image: var(--icon-mail-red);
}
.icon-clock-red:before {
    background-image: var(--icon-clock-red);
}
.icon-point-red:before {
    background-image: var(--icon-point-red);
}
.icon-angle:before {
    background-image: var(--icon-angle);
}
.icon-arrow:before {
    background-image: var(--icon-arrow);
}
.icon-close:before {
    background-image: var(--icon-close);
}
.icon-burger:before {
    background-image: var(--icon-burger);
}

a:hover .icon-phone:before {
    background-image: var(--icon-phone-red);
}
a:hover .icon-mail:before {
    background-image: var(--icon-mail-red);
}

.btn {
    padding: 0.9375em 2.1875em;
    border-radius: 0.625em;
    background: var(--color-white);
    border: 1px solid var(--color-white);
    cursor: pointer;
    transition: 300ms;
}

.btn-red {
    background: var(--color-red);
    color: var(--color-white);
}
.btn-red:hover {
    background: var(--color-white);
    color: var(--color-red);
    border-color: var(--color-red);
}

.logo {
    display: flex;
    align-items: center;
    max-width: 11.875em;
    max-height: 2.5em;
    width: 100%;
    height: 100%;
}

header {
    position: sticky;
    top: 0;
    z-index: 10;
}
.pre-header {
    background: var(--color-white);
}
.pre-header .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1.43em 0;
    gap: 2.8125em;
    background: var(--color-white);
}
header .contacts {
    display: flex;
    gap: 2.8125em;
    flex: 1 1;
}
header .contacts .contact-item {
    font-size: 1.125em;
    padding-bottom: 4px;
    border-bottom: 1px dashed;
    display: flex;
    align-items: center;
    gap: 5px;
    font-weight: 600;
}
header .contacts .contact-item:hover {
    color: var(--color-red);
}
header .header-right {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 1.875em;
}

.header-menu {
    background: var(--color-blue);
}
.header-menu .menu {
    list-style: none;
    padding: 0;
    display: flex;
    gap: 2.875em;
    margin: 0;
}
.header-menu .menu .menu-item a {
    height: 3.125em;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    transition: 300ms;
    color: var(--color-white);
}
.header-menu .menu .menu-item a:before {
    content: '';
    background: url("../img/icons/icon-angle.svg") no-repeat center / contain;
    filter: var(--filter-white);
    position: absolute;
    top: 0;
    width: 0.75em;
    height: 0.375em;
    opacity: 0;
    transition: 300ms;
}
.header-menu .menu .menu-item.current-menu-item a {
    font-weight: 600;
}
.header-menu .menu .menu-item.current-menu-item a:before, .header-menu .menu .menu-item a:hover:before {
    opacity: 1;
}
.js-burger .icon {
    width: 2.5em;
    height: 2.5em;
}
header.is-active .js-burger .icon:before {
    background: var(--icon-close) no-repeat center / contain;
}
.wpml-ls-legacy-dropdown {
    width: 3.7em;
    height: 2.2em;
    font-size: 1.125em;
    font-weight: 600;
}
.wpml-ls-legacy-dropdown a {
    transition: 0ms;
}
.wpml-ls-legacy-dropdown a.wpml-ls-item-toggle {
    padding-right: calc(10px + 1em);
    background: var(--color-white);
    border: none;
    border-radius: 0.555em 0.555em 0 0;
}
.wpml-ls-legacy-dropdown .wpml-ls-sub-menu {
    background: var(--color-white);
    border: none;
}
.wpml-ls-legacy-dropdown a {
    background: var(--color-white);
    border: none;
    padding: 0.555em 0.8em;
    color: var(--color-black);
}
.wpml-ls-legacy-dropdown .wpml-ls-current-language:hover>a, .wpml-ls-legacy-dropdown a:focus, .wpml-ls-legacy-dropdown a:hover {
    background: none;
}
.wpml-ls-legacy-dropdown .wpml-ls-sub-menu .wpml-ls-item a {
    padding-top: 0.25em;
}
.wpml-ls-legacy-dropdown>ul>.wpml-ls-item:hover {
    box-shadow: 0 0 5px 0 #00000042;
    border-radius: 0.555em;
    overflow: hidden;
    background: #fff;
}
.wpml-ls-legacy-dropdown .wpml-ls-sub-menu {
    position: relative;
}

.language-switcher-row .wpml-ls-legacy-dropdown {
    width: auto;
    height: auto;
}
.language-switcher-row .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle {
    background: unset;
    color: var(--color-white);
    text-align: center;
    border-radius: 0;
}
.language-switcher-row .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle:after {
    display: none;
}
.language-switcher-row .wpml-ls-legacy-dropdown .wpml-ls-sub-menu {
    visibility: visible;
    background: none;
    z-index: 0;
	display: flex;
    gap: 1em;
}
.language-switcher-row .wpml-ls-legacy-dropdown a {
    background: none;
    color: var(--color-white);
    padding: 0;
}
.language-switcher-row .wpml-ls-legacy-dropdown .wpml-ls-sub-menu .wpml-ls-item a {
    padding: 0;
    color: var(--color-gray);
    font-weight: normal;
}
.language-switcher-row .wpml-ls-legacy-dropdown .wpml-ls-item {
    display: flex;
    gap: 1em;
}
.language-switcher-row .wpml-ls-legacy-dropdown a,
.language-switcher-row .wpml-ls-legacy-dropdown .wpml-ls-sub-menu .wpml-ls-item a {
    padding-right: 0.833em;
    border-right: 1px solid var(--color-gray);
}
.language-switcher-row .wpml-ls-legacy-dropdown .wpml-ls-sub-menu .wpml-ls-item:last-child a {
    padding-right: 0;
    border-right: unset;
}
.language-switcher-row .wpml-ls-legacy-dropdown>ul>.wpml-ls-item:hover {
    background: unset;
    box-shadow: none;
    border-radius: 0;
}

main {
    padding: 2.8125em 0;
    overflow-x: hidden;
}

main a:hover {
    color: var(--color-red);
}

footer {
    background: var(--color-black);
    padding: 3.75em 0 1.875em;
    color: var(--color-white);
}
footer a {
    color: var(--color-white);
}
footer .footer-wrapper {
    display: flex;
    flex-direction: column;
    gap: 2.81em;
}
footer .footer-wrapper .footer-head {
    display: flex;
    justify-content: space-between;
    gap: 1.875em;
}
footer .footer-wrapper .footer-body {
    display: flex;
    gap: 1.875em;
}
footer .footer-wrapper .footer-body .footer-column {
    font-size: 1.125em;
    display: flex;
    flex-direction: column;
    gap: 1.666em;
    flex: 1 1;
    max-width: fit-content;
}
footer .footer-wrapper .footer-body .footer-column.footer-contacts {
    max-width: 24.38em;
}
footer .footer-wrapper .footer-body .footer-column .menu {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: column;
    gap: 0.833em;
    width: 15em;
}
footer .footer-wrapper .footer-body .footer-column .footer-contact {
    display: flex;
    flex-direction: column;
    gap: 0.833em;
}
footer .footer-wrapper .footer-body .footer-column .footer-contact.footer-address {
    max-width: 19em;
}
footer .footer-wrapper .footer-body .footer-column .footer-contact__list {
    display: flex;
    gap: 1.666em;
}
footer .footer-wrapper .footer-body .footer-column .footer-contact__item {
    display: flex;
    gap: 0.833em;
}
footer .footer-wrapper .footer-body .footer-column a.footer-contact__item:hover {
    color: var(--color-red);
}
footer .footer-wrapper .footer-body .footer-column .footer-contact__item span:not(.icon) {
    flex: 1;
}
footer .footer-wrapper .footer-body .footer-column a.footer-contact__item span:not(.icon) {
    border-bottom: 1px dashed;
    padding-bottom: 3px;
}
footer .footer-wrapper .footer-bottom {
    border-top: 1px solid;
    padding-top: 1.666em;
    display: flex;
    justify-content: space-between;
    gap: 1.666em;
}
footer .footer-wrapper .footer-bottom a {
    border-bottom: 1px dashed;
    padding-bottom: 3px;
}

.default-banner {
    position:relative;
}
.default-banner .swiper .swiper-slide {
    border-radius: 15px;
    overflow: hidden;
}
.default-banner .banner-navigation-prev,
.default-banner .banner-navigation-next {
    background: var(--color-red);
    border: 1px solid var(--color-red);
    position: absolute;
    width: 2.25em;
    height: 2.25em;
    top: calc(50% - 1.125em);
    border-radius: 0.625em;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
.default-banner .swiper-button-disabled {
    opacity: 0.5;
    cursor: default;
}
.default-banner .banner-navigation-prev {
    left: -3.187em;
}
.default-banner .banner-navigation-next {
    right: -3.187em;
}
.default-banner .banner-navigation-prev .icon,
.default-banner .banner-navigation-next .icon {
    width: 1em;
    height: 0.5em;
    filter: var(--filter-white);
    transition: 0ms;
}
.default-banner .banner-navigation-prev .icon {
    transform: rotate(90deg);
}
.default-banner .banner-navigation-next .icon {
    transform: rotate(-90deg);
}
.default-banner .banner-navigation-prev:not(.swiper-button-disabled):hover,
.default-banner .banner-navigation-next:not(.swiper-button-disabled):hover {
    background: unset;
}
.default-banner .banner-navigation-prev:not(.swiper-button-disabled):hover .icon,
.default-banner .banner-navigation-next:not(.swiper-button-disabled):hover .icon {
    filter: var(--filter-red);
}

.section-title {
    font-size: 2.625em;
    font-weight: 700;
    text-transform: uppercase;
}
.section-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 1.875em;
}
.section-description {
    font-size: 1.5em;
    font-weight: 600;
}
.page-title {
    text-transform: uppercase;
    font-size: 2.625em;
}

section.section-breadcrumb {
    margin: 0 0 3.214em;
    font-size: 0.875em;
}
.section-breadcrumb p, .section-breadcrumb a {
    color: var(--color-gray);
}
.section-breadcrumb .breadcrumb_last {
    color: var(--color-black);
}

#toTop {
    position: fixed;
    right: 2em;
    bottom: 2em;
    width: 3.75em;
    height: 3.75em;
    background: var(--color-red);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid var(--color-red);
    pointer-events: none;
    cursor: pointer;
    transition: 300ms;
    opacity: 0;
    z-index: 10;
}
#toTop.is-show {
    opacity: 1;
    pointer-events: auto;
}

@media(max-width: 1340px) {
    html, body {
        font-size: 1.194vw;
    }
    .container {
        max-width: 87%;
    }
}

@media (min-width: 769px) {
    .show-mob {
        display: none !important;
    }
}

@media (max-width: 768px) {
    html, body {
        font-size: 16px;
    }
    .show-pc {
        display: none !important;
    }
    section {
        margin: 3.5em 0;
    }
    .pre-header {
        position: relative;
        z-index: 1;
        box-shadow: 0 0 10px -5px;
    }
    .pre-header .container {
        padding: 1em 0;
    }
    .header-menu {
        background: #fff;
        padding: 2em 0;
        position: absolute;
        left: 0;
        right: 0;
        transform: translateY(-100%);
        transition: transform 300ms;
    }
    .header-menu .menu {
        flex-direction: column;
        gap: 1em;
        align-items: end;
    }
    .header-menu .menu .menu-item a {
        color: var(--color-black);
        height: unset;
        font-size: 1.125em;
    }
    header.is-active .header-menu {
        transform: translateY(0%);
        box-shadow: 0 0 15px 0px #00000057;
    }
    .header-menu .menu-wrapper {
        display: flex;
        flex-direction: column;
        gap: 1.5em;
    }
    .header-menu .contacts, header .header-right {
        flex-direction: column;
        align-items: flex-end;
        gap: 0.5em;
    }
    header .contacts .contact-item {
        font-size: 1.125em;
    }

    main {
        padding: 1.8125em 0;
        overflow: visible;
    }

    .section-title, .page-title {
        font-size: 1.8em;
    }

    .default-banner {
        padding-top: 2em;
    }
    .default-banner .banner-navigation-prev,
    .default-banner .banner-navigation-next {
        width: 3.5em;
        height: 1.5em;
        top: 0;
    }
    .default-banner .banner-navigation-prev {
        right: 4em;
        left: unset;
    }
    .default-banner .banner-navigation-next {
        right: 0;
    }
    .default-banner .banner-navigation-prev .icon,
    .default-banner .banner-navigation-next .icon {
        width: 1em;
        height: 0.4em;
    }

    footer .footer-wrapper .footer-body {
        flex-direction: column;
    }
    footer .footer-wrapper .footer-body .footer-column .footer-contact__list {
        flex-direction: column;
        align-items: flex-start;
    }
    footer .footer-wrapper .footer-bottom {
        flex-direction: column;
        text-align: center;
        align-items: start;
        gap: 1em;
    }
    .page-title {
        margin-top: 0;
    }
    section.section-breadcrumb {
        margin: 0 0 1.214em;
    }
}